Error

two or more packages specified (libgmtk1 libsane-extras)